# TssV2TransactionsGet200ResponsePaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The description for this field is not available. | [optional] 
**type** | **string** | The description for this field is not available. | [optional] 
**subType** | **string** | The description for this field is not available. | [optional] 
**method** | **string** | The description for this field is not available. | [optional] 
**fundingSource** | **string** | The description for this field is not available. | [optional] 
**fundingSourceAffiliation** | **string** | The description for this field is not available. | [optional] 
**credential** | **string** | The description for this field is not available. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


